## cdrom-detect 1.04ubuntu9

=== Makefile ===
INSTALL = /usr/bin/install -c
INSTALL_SCRIPT = ${INSTALL}
INSTALL_DATA = ${INSTALL} -m 644

all:

install:
	$(INSTALL) -d $(DESTDIR)/usr/lib/prebaseconfig.d
	$(INSTALL_SCRIPT) prebaseconfig \
		$(DESTDIR)/usr/lib/prebaseconfig.d/15cdrom-detect

clean:

## cdrom-detect 0.58ubuntu9

=== debian/changelog ===
cdrom-detect (0.58ubuntu9) warty; urgency=low

  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - German (de.po) by Martin Pitt
    - Greek (el.po) by Logiotatidis George
    - French (fr.po) by VETSEL Patrice

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 14:24:41 +0100

cdrom-detect (0.58ubuntu8) warty; urgency=low

  * Eject the CD on PowerMacs again, since archive-copier is now used by
    default and removes the need for the CD in the second stage.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 14 Sep 2004 00:56:07 +0100

cdrom-detect (0.58ubuntu7) warty; urgency=low

  * Put up a progress bar while scanning directories.

 -- Colin Watson <cjwatson@canonical.com>  Sun, 12 Sep 2004 11:32:38 +0100

cdrom-detect (0.58ubuntu6) warty; urgency=low

  * Unset default hdparm parameters, so it isn't used by default. You can
    still boot with cdrom-detect/cdrom_hdparm=-c3 to get the previous
    behaviour.

 -- Colin Watson <cjwatson@canonical.com>  Thu,  9 Sep 2004 14:39:36 +0100

cdrom-detect (0.58ubuntu5) warty; urgency=low

  * Set CD-ROM drive parameters with hdparm.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  7 Sep 2004 16:27:17 +0100

cdrom-detect (0.58ubuntu4) warty; urgency=low

  * Ignore errors from 'find /cdrom/' (they're unlikely, but just in case).

 -- Colin Watson <cjwatson@canonical.com>  Sat,  4 Sep 2004 01:02:13 +0100

cdrom-detect (0.58ubuntu3) warty; urgency=low

  * Run 'find /cdrom/' once the CD is mounted, to get all the directories
    into the dentry cache. The speed increase from this is ... remarkable.
    Seeks are *expensive*.

 -- Colin Watson <cjwatson@canonical.com>  Sat,  4 Sep 2004 00:38:56 +0100

cdrom-detect (0.58ubuntu2) warty; urgency=low

  * Ubuntu branding

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 17 Aug 2004 15:29:59 +0200

cdrom-detect (0.58ubuntu1) warty; urgency=low

  * Colin Watson
    - Don't eject the CD on PowerMacs, which don't boot from CD by default.

 -- Colin Watson <cjwatson@flatline.org.uk>  Tue, 17 Aug 2004 00:33:51 +0100

cdrom-detect (0.58) unstable; urgency=low

  * Updated translations: 
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 15:30:32 -0300

cdrom-detect (0.57) unstable; urgency=low

  * Joey Hess
    - Pass the custom title to hw-detect when calling it after loading a
      driver floppy.
  * Christian Perrier
    - Ellipsis typography fixed
  * Updated translations:
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Nikolai Prokoschenko

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 May 2004 23:56:15 -0300

cdrom-detect (0.56) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjrn Steensrud
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:00:36 -0400

cdrom-detect (0.55) unstable; urgency=low

  * Updated translations: 
    - German (de.po) by Alwin Meschede
    - Basque (eu.po) by Piarres Beobide Egaa
    - Finnish (fi.po) by Tapio Lehtonen
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yksel
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:54:30 -0400

cdrom-detect (0.54) unstable; urgency=low

  * Joshua Kwan
    - Switch to debhelper's new udeb support.
  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaa
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Davide Viti
    - Dutch (nl.po) by Bart Cornelis
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:43:50 -0400

cdrom-detect (0.53) unstable; urgency=low

  * Joey Hess
    - Pass a custom progress bar title to hw-detect.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Alwin Meschede
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Apr 2004 15:59:14 -0400

cdrom-detect (0.52) unstable; urgency=low

  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:19:16 -0500

cdrom-detect (0.51) unstable; urgency=low

  * Translations:
    - Bartosz Fenski
      - Some updates to Polish translation (pl.po)
    - Giuseppe Sacco (it.po)
      - Two lines were incorrectly joined during last commit.
    - Russian by Nikolai Prokoschenko (ru.po)



=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>
Build-Depends-Indep: debhelper (>= 4.2.0), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)

Package: cdrom-detect
XC-Package-Type: udeb
Architecture: all
Depends: hw-detect, hdparm-udeb
XB-Installer-Menu-Item: 14
Description: Detect CDROM devices and mount the CD
 This udeb will try to detect CDROM device. It will automatically insert
 the corresponding modules in the kernel and will mount the
 Debian Installation CD on /cdrom.
 .
 cdrom-detect is a minimal package used by debian-installer.

## cdrom-detect 1.04ubuntu9

=== debian/changelog ===
cdrom-detect (1.04ubuntu9) hoary; urgency=low

  * Update Norwegian Bokmål translation (thanks, Terance Edward Sola).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Apr 2005 16:58:26 +0100

cdrom-detect (1.04ubuntu8) hoary; urgency=low

  * Update Greek translation (thanks, Giorgos Logiotatidis).
  * Update Romanian translation (thanks, Ovidiu Damian).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Apr 2005 16:24:15 +0100

cdrom-detect (1.04ubuntu7) hoary; urgency=low

  * Update Indonesian translation (thanks, Yoppy Hidayanto).
  * Update Hungarian translation (thanks, Gabor Burjan).
  * Update Brazilian Portuguese translation (thanks, Carlos Eduardo Pedroza
    Santiviago).
  * Update Polish translation (thanks, Dominik Zabłotny).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2005 20:10:16 +0100

cdrom-detect (1.04ubuntu6) hoary; urgency=low

  * Update Brazilian Portuguese translation (thanks, Carlos Eduardo Pedroza
    Santiviago).
  * Update French translation (thanks, Sebastien Bacher).
  * Update German translation (thanks, Herbert Straub).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Mar 2005 00:43:32 +0000

cdrom-detect (1.04ubuntu5) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:38:04 +0000

cdrom-detect (1.04ubuntu4) hoary; urgency=low

  * Revert change in 1.04ubuntu2, thus moving prebaseconfig script back
    before final-message. On a number of systems, having it afterwards means
    a race to get the CD out of the drive before it gets pulled back in at
    reboot.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  3 Mar 2005 15:30:24 +0000

cdrom-detect (1.04ubuntu3) hoary; urgency=low

  * Fix fuzzy markers in .po files.
  * Update Polish branding (thanks, Piotr Szotkowski).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Feb 2005 12:07:10 +0000

cdrom-detect (1.04ubuntu2) hoary; urgency=low

  * Move prebaseconfig script to 25 so that it comes after final-message.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Jan 2005 12:06:57 +0000

cdrom-detect (1.04ubuntu1) hoary; urgency=low

  * Merge from Debian.
  * Mark mirror/suite choices as untranslatable.
  * Ubuntu-brand Latvian translation.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 26 Oct 2004 20:26:42 +0100

cdrom-detect (1.04) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:25:55 -0400

cdrom-detect (1.03) unstable; urgency=low

  * Updated translations: 
    - Italian (it.po) by Davide Viti
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:13:10 -0400

cdrom-detect (1.02) unstable; urgency=low

  * Colin Watson
    - Put up a progress bar while scanning directories.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Italian (it.po) by Davide Viti
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Thu, 23 Sep 2004 16:55:58 +0200

cdrom-detect (1.01) unstable; urgency=low

  * Joey Hess
    - Remove the failure template, since it's got confusing wording, and
      once we fail, main-menu will display its own, sufficient, failure
      message. Closes: #265612
  * Colin Watson
    - Run 'find /cdrom/' once the CD is mounted, to get all the directories
      into the dentry cache at once. This cuts down a lot on seek times
      later.
  * Updated translations: 


## cdrom-detect 1.05

=== debian/changelog ===
cdrom-detect (1.05) unstable; urgency=low

  * Note that this includes variable substitution fixes for translated
    templates.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Davide Viti
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovenian (sl.po) by Jure Čuhalev
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:07:46 -0500

## cdrom-detect 1.05sarge1

=== debian/changelog ===
cdrom-detect (1.05sarge1) oldstable; urgency=low

  * Add support for installing oldstable (checking for oldstable in the
    postinst should not be necessary).
  * Update translations with thanks to translators.

 -- Frans Pop <fjp@debian.org>  Sun,  6 May 2007 20:01:10 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: cdrom-detect
 XC-Package-Type: udeb
 Architecture: all
-Depends: hw-detect, hdparm-udeb
+Depends: hw-detect
 XB-Installer-Menu-Item: 14
 Description: Detect CDROM devices and mount the CD
  This udeb will try to detect CDROM device. It will automatically insert

## cdrom-detect 1.07ubuntu3

=== debian/changelog ===
cdrom-detect (1.07ubuntu3) breezy; urgency=low

  * Update fuzzy and missing translations from Rosetta (with some strings
    from Debian where available): Danish, Spanish, Hungarian, Norwegian
    Bokmål, Dutch, Polish, Portuguese, Slovak, Swedish.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun,  2 Oct 2005 15:20:33 +0100

cdrom-detect (1.07ubuntu2) breezy; urgency=low

  * We only really support installing the default suite, so mark
    mirror/suite untranslatable. This removes two strings that are awkward
    for derivatives to brand.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Jul 2005 19:38:58 +0100

cdrom-detect (1.07ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jun 2005 18:29:48 +0100

cdrom-detect (1.07) unstable; urgency=low

  * Joey Hess
    - Don't just set mirror/suite; properly preseed it by marking it as seen.
      This will allow apt-setup to ask the question at high priority as it
      should be, w/o making the question be displayed during initial installs.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Recai Oktaş

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Jun 2005 13:31:25 -0400

cdrom-detect (1.06ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  9 May 2005 13:59:04 +0100

cdrom-detect (1.06) unstable; urgency=low

  * Stephen R. Marenka
    - m68k/atari/aranym workaround long cdrom filenames vs. find.
  * Frans Pop
    - Fail when the distribution (mirror/suite) cannot be determined.
      Currently the user only finds out in base-installation. Closes: #271976
    - Add option to not eject the installation CD before the reboot.
      Closes: #295476
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Frans Pop
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sun,  1 May 2005 17:18:41 -0400

cdrom-detect (1.05ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Sync mirror/suite description with other udebs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Apr 2005 10:26:06 +0100

## cdrom-detect 1.12ubuntu1

=== debian/changelog ===
cdrom-detect (1.12ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Update Portuguese translation from Rosetta.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Mar 2006 18:17:34 +0000

cdrom-detect (1.12) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Malagasy (pa_IN.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Mon, 23 Jan 2006 20:21:37 +0100

cdrom-detect (1.11ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Nov 2005 11:01:54 +0000

cdrom-detect (1.11) unstable; urgency=low

  * Also determine the codename of the release. This can be used later to
    set apt sources by codename.

 -- Frans Pop <fjp@debian.org>  Tue, 15 Nov 2005 20:30:19 +0100

cdrom-detect (1.10ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Update mirror/suite for dapper.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Oct 2005 10:06:35 -0500

cdrom-detect (1.10) unstable; urgency=low

  [ Colin Watson ]
  * Synchronise cdrom-detect/wrong-cd text with apt-setup/cd/bad in
    base-config, avoiding unnecessary Debian "branding".

  [ Joey Hess ]
  * Queue apt-cdrom-setup for install, this is part of the apt-setup
    replacement that I've not quite gotten around to finishing yet. In the
    meantime, queuing it should be harmless.
  * Use log-output.

  * Updated translations: 
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Holger Wansing
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Persian (fa.po) by Arash Bijanzadeh
    - French (fr.po) by Christian Perrier
    - Galician (gl.po) by Jacobo Tarrio
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Kurdish (ku.po) by Erdal Ronahi
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Macedonian (mk.po) by Georgi Stanojevski
    - Bokmål, Norwegian (nb.po) by Bjørn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 16:55:44 +0200

cdrom-detect (1.09) unstable; urgency=low

  [ Joey Hess ]
  * Make indentation consistent.
  
  * Updated translations: 
    - Catalan (ca.po) by Guillem Jover
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by Piarres Beobide
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Indonesian (id.po) by Arief S Fitrianto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrişor
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 16:44:12 +0300

cdrom-detect (1.08) unstable; urgency=low

  [Joey Hess ]
  * Don't bother messing with mirror/suite's seen flag; this was instead
    fixed in base-config.
  * Remove udeb extended description.
  
  * Updated translations: 
    - Catalan (ca.po) by Guillem Jover
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by Piarres Beobide
    - Portuguese (pt.po) by Miguel Figueiredo

 -- Joey Hess <joeyh@debian.org>  Mon, 13 Jun 2005 12:31:52 -0400

=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>
Build-Depends-Indep: debhelper (>= 4.2.0), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)

Package: cdrom-detect
XC-Package-Type: udeb
Architecture: all
Depends: hw-detect, di-utils (>= 1.15), hdparm-udeb
XB-Installer-Menu-Item: 14
Description: Detect CDROM devices and mount the CD

## cdrom-detect 1.16ubuntu2

=== debian/changelog ===
cdrom-detect (1.16ubuntu2) edgy; urgency=low

  * Backport from trunk:
    - Use list-devices to look for CD devices. Requires di-utils 1.33.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  1 Sep 2006 16:07:35 +0100

cdrom-detect (1.16ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.
  * Set cdrom/suite default to edgy.
  * Update Ubuntu-specific strings from Rosetta: Bulgarian, Catalan, Czech,
    Greek, Esperanto, Basque, Finnish, Hebrew, Croatian, Hungarian,
    Indonesian, Icelandic, Italian, Lithuanian, Latvian, Russian, Slovenian,
    Thai, Tagalog, Turkish, Ukrainian, Simplified Chinese.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Jun 2006 18:30:10 +0100

cdrom-detect (1.16) unstable; urgency=low

  * Change menu item number from 14 to 13. cdrom-detect, load-iso,
    load-cdrom, ethdetect, and s390-netdevice are all changed due to this and
    should transition together.
    Closes: #373097

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Jun 2006 20:29:51 -0400

cdrom-detect (1.15) unstable; urgency=low

  * prebaseconfig transition
  * Remove unused .dirs file.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Catalan (ca.po) by Jordi Mallach
  * Basque (eu.po) by Piarres Beobide
  * Georgian (ka.po) by Aiet Kolkhi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Northern Sami (se.po) by Børre Gaup
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 21:56:32 -0400

cdrom-detect (1.14) unstable; urgency=low

  * Always schedule apt-mirror-setup for installation. Whether it will be used
    depends on the type of CD and the user.
  * Only schedule apt-cdrom-setup for installation if the base system is
    installable from the CD.

  [ Updated translations ]
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po)
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Italian (it.po) by Giuseppe Sacco
  * Kurdish (ku.po) by Erdal Ronahi
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovenian (sl.po) by Jure Čuhalev
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Frans Pop <fjp@debian.org>  Thu, 18 May 2006 01:24:58 +0200

cdrom-detect (1.13) unstable; urgency=low

  [ Joey Hess ]
  * Rename debconf templates to cdrom/suite and cdrom/codename. These do not
    need to be translatable, they are internal use.
    Needs apt-setup 1:0.10, base-installer 1.56.

  [ Frans Pop ]
  * Schedule installation of choose-mirror for CDs that do not contain the
    base system packages. Needed to support installation without using network
    mirrors again.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Dafydd Harries
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Sonam Rinchen
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Hungarian (hu.po) by SZERVÑC Attila
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Leang Chumsoben
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Punjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Cuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Wed, 19 Apr 2006 19:40:12 +0200

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 Package: cdrom-detect
 XC-Package-Type: udeb
 Architecture: all
-Depends: hw-detect, di-utils (>= 1.15), hdparm-udeb
-XB-Installer-Menu-Item: 14
+Depends: hw-detect, di-utils (>= 1.33), hdparm-udeb
+XB-Installer-Menu-Item: 13
 Description: Detect CDROM devices and mount the CD

## cdrom-detect 1.18ubuntu2

=== debian/changelog ===
cdrom-detect (1.18ubuntu2) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Feb 2007 10:06:41 +0000

cdrom-detect (1.18ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
  * Set cdrom/suite default to feisty.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Oct 2006 11:16:33 +0000

cdrom-detect (1.18) unstable; urgency=low

  * Simplify CD-ROM detection (remove automatic retry as code already allows
    user to retry), and improve consistency in handling failures.
    Patch by Osamu Aoki. Closes: #267168.
  * Add missing debconf dependency.
  * Add Lintian override for standards-version.
  * Add myself to uploaders.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Andrei Darashenka
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Giuseppe Sacco
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Romanian (ro.po) by Eddy Petrișor
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Damodharan Rajalingam
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 14:12:11 +0200

cdrom-detect (1.17) unstable; urgency=low

  * Put debhelper in Build-Depends rather than in Build-Depends-Indep.
  * Use list-devices to look for CD devices. Requires di-utils 1.33.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Thu, 31 Aug 2006 17:29:01 +0100

=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2.0)
Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-detect

Package: cdrom-detect
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, hw-detect, di-utils (>= 1.33), hdparm-udeb
XB-Installer-Menu-Item: 13
Description: Detect CDROM devices and mount the CD

## cdrom-detect 1.20

=== debian/changelog ===
cdrom-detect (1.20) unstable; urgency=low

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A
  * Dutch (nl.po) by Bart Cornelis

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:41:56 +0100

cdrom-detect (1.19) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Hebrew (he.po) by Lior Kaplan
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:28:14 +0100

=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2.0)
Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-detect

Package: cdrom-detect
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, hw-detect, di-utils (>= 1.33)
XB-Installer-Menu-Item: 13
Description: Detect CDROM devices and mount the CD

## cdrom-detect 1.20etch1

=== debian/changelog ===
cdrom-detect (1.20etch1) stable; urgency=low

  [ Joey Hess ]
  * After scanning CDs, scan for things that look like USB floppies to
    list-devices, since these can sometimes really be USB CD drives.
    (Which is probably a udev or kernel bug). Closes: #410006, 418850
  * Needs di-utils 1.45etch1.

 -- Frans Pop <fjp@debian.org>  Mon,  4 Jun 2007 21:16:51 +0200

=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 Package: cdrom-detect
 XC-Package-Type: udeb
 Architecture: all
-Depends: ${misc:Depends}, hw-detect, di-utils (>= 1.33)
+Depends: ${misc:Depends}, hw-detect, di-utils (>= 1.45etch1)
 XB-Installer-Menu-Item: 13
 Description: Detect CDROM devices and mount the CD

## cdrom-detect 1.22ubuntu1

=== debian/changelog ===
cdrom-detect (1.22ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 May 2007 16:55:27 +0200

cdrom-detect (1.22) unstable; urgency=low

  [ Joey Hess ]
  * After scanning CDs, scan for things that look like USB floppies to
    list-devices, since these can sometimes really be USB CD drives.
    (Which is probably a udev or kernel bug). Closes: #410006, 418850
  * Needs di-utils 1.48.

 -- Frans Pop <fjp@debian.org>  Thu, 26 Apr 2007 08:08:52 +0200

cdrom-detect (1.21ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
  * Set cdrom/suite default to gutsy.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Apr 2007 21:56:30 +0100

cdrom-detect (1.21) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:32:43 -0400

=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2.0)
Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-detect

Package: cdrom-detect
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, hw-detect, di-utils (>= 1.48), hdparm-udeb
XB-Installer-Menu-Item: 1300
Description: Detect CDROM devices and mount the CD

## cdrom-detect 1.25ubuntu2

=== debian/changelog ===
cdrom-detect (1.25ubuntu2) hardy; urgency=low

  * Set Vcs-Bzr for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Feb 2008 18:55:02 +0000

cdrom-detect (1.25ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
  * Set cdrom/suite default to hardy.
  * Drop unsupported releases from cdrom/suite Choices.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 20 Oct 2007 03:18:36 +0100

cdrom-detect (1.25) unstable; urgency=low

  [ Joey Hess ]
  * Look for Release file in whatever dists/* directories are on the CD,
    rather than relying on the stable/unstable/etc symlinks. Prefer the name
    listed in /etc/default-release. This was the last thing in d-i to care
    about those symlinks.

  [ Colin Watson ]
  * Revert change to copy udev's persistent-cd rules to the target system,
    as udev-udeb already does this. Closes: #433937.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Italian (it.po) by Stefano Canepa
  * Panjabi (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua
  
 -- Otavio Salvador <otavio@ossystems.com.br>  Wed, 12 Sep 2007 21:33:43 -0300

cdrom-detect (1.24) unstable; urgency=low

  * Fix ejecting of cdrom in finish-install. It was trying to anna-install
    eject, not eject-udeb. Closes: #433249

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Jul 2007 22:32:02 -0400

cdrom-detect (1.23) unstable; urgency=low

  [ Joey Hess ]
  * Stop installing eject into target. This will now be handled by
    hw-detect version 1.53.
  * Use anna to install eject-udeb, and use that eject in the finish-install
    script instead of running /target/usr/bin/eject. Closes: #418593

  [ Colin Watson ]
  * Copy udev's persistent-cd rules to the target system if possible.

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Fri, 06 Jul 2007 00:11:06 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2.0)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-detect
+XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-detect
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-detect/ubuntu
 
 Package: cdrom-detect
 XC-Package-Type: udeb

=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir

	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	$(MAKE) install DESTDIR=$(CURDIR)/debian/cdrom-detect


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb 
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb 

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## cdrom-detect 1.25ubuntu3

=== debian/changelog ===
cdrom-detect (1.25ubuntu3) hardy-proposed; urgency=low

  * Add support for using the contents of the CD image on a USB device
    with the cdrom-detect/try-usb=true preseed option (LP: #234185).

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 27 Aug 2009 11:05:18 +0100

## cdrom-detect 1.28ubuntu4

=== debian/changelog ===
cdrom-detect (1.28ubuntu4) intrepid; urgency=low

  * Try to find an Ubuntu image on every CD device, not just the first
    (LP: #234185).

 -- Evan Dandrea <evand@ubuntu.com>  Sun, 19 Oct 2008 17:29:04 -0400

cdrom-detect (1.28ubuntu3) intrepid; urgency=low

  * Update Ubuntu-specific strings from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 12 Oct 2008 00:02:33 +0100

cdrom-detect (1.28ubuntu2) intrepid; urgency=low

  * allow installation from USB media with CD contents
    - enabled if template cdrom-detect/try-usb=true
    - probe vfat partitions on USB drives
  * bump dependency on d-i-utils to 1.59ubuntu3 for above change

 -- Tormod Volden <debian.tormod@gmail.com>  Sat, 27 Sep 2008 12:18:48 +0200

cdrom-detect (1.28ubuntu1) intrepid; urgency=low

  [ Colin Watson ]
  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
  * Set cdrom/suite default to intrepid.
  * Drop edgy from cdrom/suite Choices, since it's now unsupported.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Jun 2008 12:40:44 -0700

cdrom-detect (1.28) unstable; urgency=low

  [ Frans Pop ]
  * Remove Petter Reinholdtsen as Uploader with many thanks for his past
    contributions.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Basque (eu.po) by Piarres Beobide
  * Gujarati (gu.po) by Kartik Mistry
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Slovak (sk.po) by Ivan Masár
  
 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 13:46:10 -0300

cdrom-detect (1.27) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Russian (ru.po) by Yuri Kozlov
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 07:47:30 -0200

cdrom-detect (1.26) unstable; urgency=low

  * If the base-system is installable from CD, queue <codename>-support udeb
    for installation (choose-mirror will do the same for businesscard).
  * Don't ignore errors for make clean to make lintian happy.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * French (fr.po) by Christian Perrier
  * Korean (ko.po) by Changwoo Ryu
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár

 -- Frans Pop <fjp@debian.org>  Wed, 06 Feb 2008 17:25:10 +0100

=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2.0)
Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-detect
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-detect/ubuntu

Package: cdrom-detect
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, hw-detect, di-utils (>= 1.59ubuntu3), hdparm-udeb
XB-Installer-Menu-Item: 1300
Description: Detect CDROM devices and mount the CD

## cdrom-detect 1.30

=== debian/changelog ===
cdrom-detect (1.30) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen|പ്രവീണണ്‍ A|എ
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu
  * Serbian (sr.po) by Veselin Mijušković
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Borys Yanovych
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Deng Xiyue
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 18:53:31 -0300

cdrom-detect (1.29) unstable; urgency=low

  * floppy-retriever renamed to media-retriever.
  * Change wording of question since drivers can now be loaded from other
    media than floppies.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Esperanto (eo.po) by Esperanto
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Jul 2008 14:07:50 -0400

=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2.0)
Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-detect

Package: cdrom-detect
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, hw-detect, di-utils (>= 1.48)
XB-Installer-Menu-Item: 1300
Description: Detect CDROM devices and mount the CD
